import React from 'react';
export default function Ungroup(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m348-281-67-67 165-165H313v-94h294v294h-94v-133zm423-190v-300H471v-95h395v395zM189-95q-39.05 0-66.53-27.47Q95-149.95 95-189v-677h94v677h677v94z" })));
}
